Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 18:22:59 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Dear Support Team,<br><br>Thanks for your email.<br><br>I received the refund of SAR 30.00.<br>The shirt is not picked yet. <br>Can I come to centerpoint and hand over the shirt.<br>I had one more shirt which I request for the return.<br><br>Please confirm.<br><br>Thanks &amp; Regards,<br>Syed<br><br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Sent: Sat, 19 Mar 2022 06:05:57 GMT+0300<br>To: [email-masked]<br>Subject: Re: [#3976523] -  We’ve received your return request.<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<br>	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<br><div dir="ltr">Hi Syed,</div>
<br><div dir="ltr"><br></div>
<br><div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<br><div><br></div>
<br><div dir="ltr">We would like to inform you that we have processed the refund of amount 30 SAR on 19/03/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<br><div><br></div>
<br><div dir="ltr">You can keep the item.</div>
<br><div dir="ltr"><br></div>
<br><div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<br><div><br></div>
<br><div>Your Friends,</div>
<br><div dir="ltr">The Support Team</div>
<br>
</div></div></div>
<br><br><br>	<br><br><br><br><br><br><br><br>
</div>
<br><br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976523